Source: python-tornado
Version: 4.4.2-1.el7~mos2
Binary:
  - python-tornado-debuginfo
  - python-tornado-doc
  - python-tornado
Build_time: 2017-03-21-12-24-22
Code_project:
  python-tornado: 8bce7dbc9efc1268b65b962d87a1b2d89645c583
